Subject: Re: Photos
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sun, 7 May 2000 02:32:02 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Todd Disrud <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Thursday, March 16, 2000 4:37 AM
Subject: Re: Photos

> Hi Steve,
> Here is the first of many. I have 25 of the jug alone, is that too much? I
made
> them just a tad bigger but you can reduce them if you like. I'll send more
as I
> scan them.
> Todd
>
>
> Steve Bamford wrote:
>
> > Hi Todd,
> > Sorry to be so slow getting back to you, but we've been having problems
with
> > the site I've had to tend to.  The sample P-47 photo you sent was
beautiful
> > and exactly what we want as far as content, resolution, quality
etc...please
> > send all scans in J-Peg format (smaller file size).  So feel free to
send
> > them to me and I'll get them up onto the site.
> >
> > Thanks Steve,
> >
>

----------------------------------------------------------------------------
----